uuid: 589909f1-7518-4b5a-9b36-da07aee722f9
langcode: en
status: true
dependencies:
  config:
    - field.field.node.walkthrough.field_background_image
    - field.field.node.walkthrough.field_body_plain
    - field.field.node.walkthrough.field_meta_tags
    - image.style.thumbnail
    - node.type.walkthrough
  module:
    - image
    - path
id: node.walkthrough.default
targetEntityType: node
bundle: walkthrough
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_background_image:
    weight: 9
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_body_plain:
    weight: 10
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
  url_redirects:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_meta_tags: true
